Oracle Single Sign-On and Oracle Internet Directory 10g 10.1.4.3 Certified With EBS 11i and R12

[Update March11, 2009: AIX is now certified with SSO/OID 10.1.4.3 and Apps 12. See this article for more details.

[Editor's note: Oracle version numbers sometimes require careful scrutiny.  Hidden meaning can be discerned from seemingly-insignificant details.  You may have noticed that the Oracle Identity Management 10g components fissioned off into their own release codeline a while ago.  All Oracle Identity Management components whose version numbers start with "10.1.4" have their own maintenance patchsets now.  These are distinct from -- but compatible with -- the other components in Oracle Application Server 10g released on the "10.1.2" codeline.  Our E-Business Suite teams certify patchsets on both the 10.1.2.x and 10.1.4.x release codelines with the E-Business Suite.]

Oracle Single Sign-On (SSO) and Oracle Internet Directory (OID) 10g 10.1.4.3 are now certified with Oracle E-Business Suite Release 11i and 12. Existing Apps environments integrated with earlier version of SSO and OID can be upgraded to the 10.1.4.3 Patch Set. Customers on Single Sign-On and Oracle Internet Directory 10.1.2.0.2 must first upgrade to 10.1.4.0.1 before applying the 10.1.4.3 Patch Set. If you've already upgraded your SSO and OID components to 10.1.4.2, you may apply the 10.1.4.3 Patch Set directly.

OracleAS10143.png

Prerequisites
  • Oracle E-Business Suite Release 11i version 11.5.10.2 or higher, or
  • Oracle E-Business Suite Release 12 version 12.0 or higher
Platforms certified for 11i
  • Linux x86-32
  • Sun SPARC Solaris
  • HP-UX PA-RISC
  • IBM AIX
  • Microsoft Windows Server 2000 & 2003
Platforms certified for R12
  • Linux x86-32
  • Linux x86-64
  • Sun SPARC Solaris
  • HP-UX PA-RISC
  • HP-UX Itanium
  • Microsoft Windows Server 2003
Platforms to be certified (effort in progress) for R12
  • IBM AIX
Documentation

Related Articles

Comments:

I am not sure if this is the right place to post this information but it was one of the articles I found that talked about upgrading SSO and OID from 10.1.2.

I am trying to figure out how to achieve upgrading my existing OID and SSO to 10.1.4.X for webcenter integration. The OID and SSO is used by Oracle Portal 10g 10.1.2.3 at the moment.

Is it possible to upgrade just the OID and SSO without upgrading Portal to 10.1.4.1?

Posted by ismail on September 14, 2010 at 08:02 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today